   :root {
        --header-image: url("https://file.garden/anb5fb-RvmNCRWUD/header.JPG");
        --body-bg-image: url("https://file.garden/anb5fb-RvmNCRWUD/star%20bg.png");
        --index-bg: url("https://file.garden/anb5fb-RvmNCRWUD/header.JPG")
        --content: (67,37,110);
    }
    @keyframes flicker {
  0% {
    opacity: 0.2;
  }
  5% {
    opacity: 0.3;
  }
  10% {
    opacity: 0.2;
  }
  15% {
    opacity: 0.5;
  }
  20% {
    opacity: 0.1;
  }
  25% {
    opacity: 0.4;
  }
  30% {
    opacity: 0.6;
  }
  35% {
    opacity: 0.6;
  }
  40% {
    opacity: 0.2;
  }
  45% {
    opacity: 0.4;
  }
  50% {
    opacity: 0.6;
  }
  55% {
    opacity: 0.1;
  }
  60% {
    opacity: 0.2;
  }
  65% {
    opacity: 0.3;
  }
  70% {
    opacity: 0.5;
  }
  75% {
    opacity: 0.3;
  }
  80% {
    opacity: 0.4;
  }
  85% {
    opacity: 0.5;
  }
  90% {
    opacity: 0.4;
  }
  95% {
    opacity: 0.3;
  }
  100% {
    opacity: 0.2;
  }
}
@keyframes textShadow {
  0% {
    text-shadow: 0.4px 0 1px rgba(0,30,255,0.5), -0.4px 0 1px rgba(255,0,80,0.3), 0 0 1px;
  }
  5% {
    text-shadow: 2px 0 1px rgba(0,30,255,0.5), -2px 0 1px rgba(255,0,80,0.3), 0 0 1px;
  }
  10% {
    text-shadow: 0.02px 0 1px rgba(0,30,255,0.5), -0.02px 0 1px rgba(255,0,80,0.3), 0 0 1px;
  }
  15% {
    text-shadow: 0.4px 0 1px rgba(0,30,255,0.5), -0.4px 0 1px rgba(255,0,80,0.3), 0 0 1px;
  }
  20% {
    text-shadow: 2.2px 0 1px rgba(0,30,255,0.5), -2.2px 0 1px rgba(255,0,80,0.3), 0 0 1px;
  }
  25% {
    text-shadow: 1.5px 0 1px rgba(0,30,255,0.5), -1.5px 0 1px rgba(255,0,80,0.3), 0 0 1px;
  }
  30% {
    text-shadow: 0.7px 0 1px rgba(0,30,255,0.5), -0.7px 0 1px rgba(255,0,80,0.3), 0 0 1px;
  }
  35% {
    text-shadow: 1.5px 0 1px rgba(0,30,255,0.5), -1,5px 0 1px rgba(255,0,80,0.3), 0 0 1px;
  }
  40% {
    text-shadow: 1.7px 0 1px rgba(0,30,255,0.5), -1.7px 0 1px rgba(255,0,80,0.3), 0 0 1px;
  }
  45% {
    text-shadow: 2px 0 1px rgba(0,30,255,0.5), -2px 0 1px rgba(255,0,80,0.3), 0 0 1px;
  }
  50% {
    text-shadow: 0.08px 0 1px rgba(0,30,255,0.5), -0.08px 0 1px rgba(255,0,80,0.3), 0 0 1px;
  }
  55% {
    text-shadow: 2px 0 1px rgba(0,30,255,0.5), -2px 0 1px rgba(255,0,80,0.3), 0 0 1px;
  }
  60% {
    text-shadow: 1.7px 0 1px rgba(0,30,255,0.5), -1.7px 0 1px rgba(255,0,80,0.3), 0 0 1px;
  }
  65% {
    text-shadow: 1.5px 0 1px rgba(0,30,255,0.5), -1.5px 0 1px rgba(255,0,80,0.3), 0 0 1px;
  }
  70% {
    text-shadow: 0.4px 0 1px rgba(0,30,255,0.5), -0.4px 0 1px rgba(255,0,80,0.3), 0 0 1px;
  }
  75% {
    text-shadow: 1.8px 0 1px rgba(0,30,255,0.5), -1.8px 0 1px rgba(255,0,80,0.3), 0 0 1px;
  }
  80% {
    text-shadow: 0.08px 0 1px rgba(0,30,255,0.5), -0.08px 0 1px rgba(255,0,80,0.3), 0 0 1px;
  }
  85% {
    text-shadow: 0.09px 0 1px rgba(0,30,255,0.5), -0.09px 0 1px rgba(255,0,80,0.3), 0 0 1px;
  }
  90% {
    text-shadow: 1.5px 0 0.5px rgba(0,30,255,0.5), -1.5px 0 0.5px rgba(255,0,80,0.3), 0 0 1px;
  }
  95% {
    text-shadow: 1.5px 0 0.5px rgba(0,30,255,0.5), -1.5px 0 0.5px rgba(255,0,80,0.3), 0 0 1px;
  }
  100% {
    text-shadow: 1.5px 0 0.5px rgba(0,30,255,0.5), -1.5px 0 0.5px rgba(255,0,80,0.3), 0 0 1px;
  }
}
.crt::after {
  content: " ";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(18, 16, 16, 0.1);
  opacity: 50;
  z-index: 2;
  pointer-events: none;
  animation: flicker .0025s infinite;
}
.crt::before {
  content: " ";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: linear-gradient(rgba(18, 16, 16, 0) 30%, rgba(0, 0, 0, 0.25) 25%), linear-gradient(90deg, rgba(255, 0, 0, 0.06), rgba(0, 255, 0, 0.02), rgba(0, 0, 255, 0.06));
  z-index: 2;
  background-size: 100% 1px, 2.5px 100%;
  pointer-events: none;
}
.crt {
  animation: textShadow 0.0025s infinite;
}
    .backimage {
    left: 0px;
    bottom: 0px;
    position: fixed;
    z-index: -1;
    width: 100%;
    height: 110%;
    }
    body {
	  font-family: "Courier New", sans-serif;
	  margin: 0;
      background-color: #08031A;
      background-size: 400px;
      color: #DED5D3;
      background-image: var(--body-bg-image);
    }
    * {
      box-sizing: border-box;
    }
    #container {
      max-width: 1200px;
      margin: 0 auto;
    }
    #container a {
      color: #990000;
      font-weight: bold;
    }
    #header {
      width: 100%;
      background-color: #751843;
      height: auto;
      background-image: var(--header-image);
      background-size: 100%;
      background-position: center;
    }
    #navbar {
      height: 40px;
      background-color: #380727;
      width: 100%;
    }
    #navbar ul {
      display: flex;
      padding: 0;
      margin: 0;
      list-style-type: none;
      justify-content: space-evenly;
    }
    #navbar li {
      padding-top: 10px;
      padding-bottom: 1px;
    }
    #navbar li a {
      color: #990000;
      font-weight: 900;
      text-decoration: none;
      text-shadow: .2rem .2rem black;
    }
    #navbar li a:hover {
      color: #7DFF00;
      text-decoration: none;
      text-shadow: .35rem .35rem black;
    }

    #flex {
      display: flex;
    }
    aside {
      background-color: #241445;
      width: 295px;
      padding: 1px;
      font-size: smaller;
    }
    main {
      background-color: #43256E;
      flex: 1;
      padding: 20px;
      order: 2;
    }
    #leftsidebar a {
        color: #B00072;
    }
    #leftsidebar a:hover {
        color: #7DFF00;
    }
    #leftsidebar li a {
        color: #B00072
    }
    #leftSidebar {
      order: 1;
    }
    #rightsidebar a {
        color: #B00072;
    }
    #rightsidebar a:hover {
        color: #7DFF00;
    }
    #rightsidebar li a {
        color: #B00072
    }
    #rightSidebar {
      order: 3;
    }
    footer {
      background-color: #13092D;
      width: 100%;
      height: 40px;
      padding: 10px;
      text-align: center;
    }
    h1,
    h2,
    h3 {
      color: #990000;
    }
    h1 {
      font-size: 35px;
    }
    strong {
      color: #6BB500;
      font-weight: bold;
    }
    .box {
      background-color: #13092D;
      border: 2px solid #3D7300;
      padding: 10px;
    }
    .gallery {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: repeat(6, 1fr);
        grid-column-gap: 5px;
        grid-row-gap: 5px;
        justify-content: center;
        align-items: center;
    }
    .updates {
        font-family:Consolas, monospace;
        font-size:1em;
        font-weight:bold;
        line-height:1.3em;
        color:#990000;
        background-color:black;
        padding:.5em;
    }
    @media only screen and (max-width: 1100px) {
      #flex {
        flex-wrap: wrap;
      }
      aside {
        width: 100%;
      }
      main {
        order: 1;
      }
      #leftSidebar {
        margin: 0 auto;
        order: 2;
      }
      #rightSidebar {
        margin: 0 auto;
        order: 3;
      }
      #navbar ul {
        flex-wrap: wrap;
      }
      #navbar li {
        padding: 1rem;
      }
      #navbar {
         height:100%;
      }
    }
    * {
  cursor: url('https://cdn.cursors-4u.net/previews/starcraft-pointer-380c63f0-32.webp') 32 32, auto !important;
}